@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

strong{
 color:#2776ed;
}

#MTDR{
	color:#696871;
	}
#MTDR h4{
	font-weight:normal;
	line-height:100%;
	}

#helpdesk i{
	font-size:54px;
	/*color:#2776ed;*/
	color:#029fe2;
	line-height:150%;
}

#helpdesk h4{
	line-height:100%;
}


#price p{
	font-size:1.2em;
	font-weight:normal;
	text-align:left;
	line-height:150%;
	padding-top:5px;
	}

.ctBlue{
	/*color:#2776ed;*/
	color:#029fe2;
	}
.ctBK{
	color:#151515;
	}
.hSpan{
	font-size:1.2em;
	line-height:150%
}


table{
	width:100%;
}

table, td, th {  
	border:3px solid #fff;
	border-collapse: collapse;
	text-align:center;
	font-size:1.15em;	
	padding:4px 3px;
	color:#151515;	
	font-weight:bold;
}

table td:first-child{
	width:auto;
	font-weight:normal;
}

table th:last-child{
	font-size:1.3em;
}


table td{
	color:#333;
	background:#f7f7f7;
	font-size:1.1em;
	width:13.5%;
}

table td:first-child{
	color:#151515;
	background:#eee;
}
table td:last-child{
	font-weight:bold;
	font-size:1.3em;
}
#price .table {
	margin-bottom: 0px;
}


.price_table_new td{
	color: #029fe2;
	width:13.5%;
	font-weight:bold;
}

.vc-container {
  height: 80px;
  position: relative;
}

.v-center {
  margin-right: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.h-center {
  display: flex;
  width:100%;
  justify-content: center;
  align-items: center;
}

.myPopover {
	background: #FFFFFF!important;
	border: 0px!important;
	padding: 0px!important;
}

footer {
	margin-top:50px;
}
footer p, footer a, footer ul li {
	color: #ffffff !important;
	font-size:16px !important;
	font-weight: normal!important;
}


footer a:hover {
	color: #029fe2 !important;
}
/* #0085d3 -*/
footer ul {
	padding:0px !important;
}

.widget_text {
	color: #FFFFFF;
}

.footer-row {
	padding: 40px 0;
	border-top: 1px solid #313646;
}

.ct_sep_outer {
	width: 20%;
	margin-left: auto;
	margin-right: auto;
	align-items: center;
	text-align: center;
}
.ct_sep_line {
	height: 1px;
	border-top: 1px solid #ebebeb;
	display: block;
	position: relative;
	top: 1px;
	width:100%;
	padding:20px 0px;
}

.clearboth {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
}

body.blue.CosmoTown .jumbotron {
	background-color: #029fe2!important;
    background-image: none!important;
}

#topMenu .navbar-collapse li.active a {
	background-color:#029fe2 !important;
}

body.blue.CosmoTown .btn {
	background-color:#029fe2 !important;
	background-image: none!important;
}

.cosmos-btn {
	margin-left: 10px;
	border-radius: 7px;
	background-color: #0a90c9;
	color: #ffffff;
	opacity: 2;
	border: none;
	text-decoration: none;
	text-shadow: none;
	transition: .3s;
	-webkit-backface-visibility: hidden;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 16px !important;
	font-weight: 700;
	line-height: 1.428571429;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	user-select: none;
}

#topMenu .whois {
	padding-right: 0px!important;
}

.blue .jumbotron-sub {
	background-color: #fff !important;
}

/*#04577a*/
.resultsCategory .TLDBox {
	background-color: #0d67a7!important;
	padding: 2.0em!important;
}
.resultsCategory .TLDBox .priceXs{
	font-size: 22px!important;
	color: #FFFFFF!important;
}
.resultsCategory .TLDBox .name {
	color: #FFFFFF!important;
	font-size: 28px!important;
}

.jumbotron {
	padding: 20px 0px !important;
}

.wizard > div {
	background: #0d67a7 !important;
	color: #fff !important;
	height:40px !important;
	padding:10px 2px 0px !important;
	margin-bottom: 20px !important;
	margin-right:20px !important;
	font-size: 16px!important;
}

.wizard > div:nth-child(1),
.wizard > div:nth-child(2),
.wizard > div:nth-child(3),
.wizard > div:nth-child(4),
.wizard > div:nth-child(5),
.wizard > div:nth-child(6),
.wizard > div:nth-child(7)
{ background: #0d67a7!important; }

.wizard > div:after{
	border-top: 20px inset transparent!important;
	border-bottom: 20px inset transparent!important;
	border-left: 29px solid #fff!important;
	margin-right: -9px !important;
}

.wizard > div:nth-child(1)::after,
.wizard > div:nth-child(2)::after,
.wizard > div:nth-child(3)::after,
.wizard > div:nth-child(4)::after,
.wizard > div:nth-child(5)::after,
.wizard > div:nth-child(6)::after,
.wizard > div:nth-child(7)::after
{ border-left-color: #0d67a7!important; }

.wizard>div:first-child:before,.wizard > div:last-child:after {
	border: none!important;
}

.wizard > div:before {
	border-top: 20px inset transparent !important;
	border-bottom: 20px inset transparent !important;
	border-left:20px solid #fff!important;
	margin-left: -1px;
}

.wizard > div .badge {
	color: #fff!important;
	background-color: #428bca!important;
	padding: 5px 7px!important;
}
.tipsList li {
	font-size: 16px;
}

#transferPage .jumbotron .inputShade {
	padding: 10px 5px !important;
}

/* Registration  Page */

.resultsCategory {
	padding-bottom: 5px !important;
}

.resultsCategory .labelBar {
	margin: 0 0 15px!important;
	font-size: 30px!important;
}



/* Pricing */
.pricing-table {
 border-color: #ddd!important;
}
/*.panel-info > .panel-heading, .panel-warning > .panel-heading, .panel-default > .panel-heading {
	color: #151515!important;
	background-color: #fff!important;
	border-color: #dddddd!important;
	font-size: 1.3em!important;
	font-weight: 700;
}*/

table.pricing-table thead > tr > th{
	color: #fff!important;
	background-color: #0d67a7!important;
	font-size: 1.3em!important;
	font-weight: 700;
	text-align: center;
	width: 13.5%;
	border-bottom: 2px solid #C5C5C5;
	border-collapse: collapse;
	border-left: 0;
	border-right: 0;
}

table.pricing-table td:first-child {
	color: #029fe2!important;
	font-weight: 700!important;
	font-size: 1.3em!important;
}

table.pricing-table tbody tr td {
	color: #333333!important;
	background-color: #fff!important;
	font-size: 1.0em!important;
	padding: 15px 0 15px 0;
	width: 13.5%;
	border-bottom: 1px solid #dddddd;
	border-collapse: collapse;
	border-left: 0;
	border-right: 0;
}

/*----------Services------------*/
.services-page ul li a {
	font-size: 18px!important;
}


/* Custom, iPhone Retina */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 544px){
	#searchHead h1 {font-size:36px!important;}
	p {font-size:16px;}
	h2 { font-size: 2.0rem;}
	#searchHead .inputShade { padding:0px!important;}
	#searchHead { padding:10px 0px!important}
	.row [class*="col"] { margin-bottom: 10px;}
	.vc-container { height: 60px!important; }
	.ct_sep_line {padding:5px 0px;}
	.content.underHero>.row { margin-top: 15px!important;}
}

/* Extra Small Devices, Phones */
@media only screen
and (min-device-width: 480px)
and (max-device-width: 544px){
	#searchHead h1 {font-size:36px!important;}
	p {font-size:16px;}
	h2 { font-size: 2.0rem;}
	#searchHead .inputShade { padding:0px!important;}
	#searchHead { padding:10px 0px!important}
	.row [class*="col"] { margin-bottom: 10px;}
	.vc-container { height: 60px!important; }
	.ct_sep_line {padding:5px 0px;}
	.content.underHero>.row { margin-top: 15px!important;}
}

/* Small devices (landscape phones, 544px and up) */
@media only screen
and (min-device-width: 544px)
and (max-device-width: 768px)
{
	#searchHead h1 {font-size:36px!important;}
	p {font-size:16px;}
	h2 { font-size: 2.0rem;}
	#searchHead .inputShade { padding:0px!important;}
	#searchHead { padding:10px 0px!important}
	.row [class*="col"] { margin-bottom: 10px;}
	.vc-container { height: 60px!important; }
	.ct_sep_line {padding:5px 0px;}
	.content.underHero>.row { margin-top: 15px!important;}
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 800px)
{
	#searchHead h1 {font-size:36px!important;}
	p {font-size:16px;}
	h2 { font-size: 2.0rem;}
	#searchHead .inputShade { padding:0px!important;}
	#searchHead { padding:10px 0px!important}
	.row [class*="col"] { margin-bottom: 10px;}
	.vc-container { height: 60px!important; }
	.ct_sep_line {padding:5px 0px;}
	.content.underHero>.row { margin-top: 15px!important;}
}

/* Large devices (desktops, 992px and up) */
@media only screen
and (min-device-width: 800px)
and (max-device-width: 1170px)
{
	#searchHead h1 {font-size:36px!important;}
	p {font-size:16px;}
	h2 { font-size: 2.6rem;}
	#searchHead .inputShade { padding:0px!important;}
	#searchHead { padding:30px 0px!important}
	.vc-container { height: 60px!important; }
	.ct_sep_line {padding:5px 0px;}
	.content.underHero>.row { margin-top: 15px!important;}
}

/* Large devices (desktops, 1000px and up) */
@media only screen and (min-width: 1200px) {
	#searchHead h1 {font-size:36px!important;}
	p {font-size:16px;}
	h2 { font-size: 2.6rem;}
	#searchHead .inputShade { padding:0px!important;}
	#searchHead { padding:30px 0px!important}
	.vc-container { height: 60px!important; }
	.ct_sep_line {padding:5px 0px;}
	.container { max-width: 1300px!important;}
	.content.underHero>.row { margin-top: 15px!important;}
}
/* ----------- Retina Screens ----------- */
@media screen
and (min-width: 1600px)
and (-webkit-min-device-pixel-ratio: 2)
and (min-resolution: 192dpi) {
	#searchHead h1 {font-size:43px!important;}
	p {font-size:16px;}
	h2 { font-size: 3.6rem;}
	#searchHead .inputShade { padding:0px!important;}
	#searchHead { padding:30px 0px!important}
	.vc-container { height: 60px!important; }
	.ct_sep_line {padding:10px 0px;}
	.container { max-width: 1300px!important;}
}
/* ----------- Non-Retina Screens ----------- */
@media screen
and (min-width: 1620px)
	/*and (max-width: 1600px)
    and (-webkit-min-device-pixel-ratio: 1)*/ {
	#searchHead h1 { font-size:43px!important;}
	p {font-size:16px;}
	h2 { font-size: 3.6rem;}
	#searchHead .inputShade { padding:0px!important;}
	#searchHead { padding:30px 0px!important}
	.vc-container { height: 60px!important; }
	.ct_sep_line { padding:10px 0px;}
	.container { max-width: 1300px!important;}

}